<?php

namespace App\Controllers;

class Services extends BaseController
{
    public function index(): string
    {
        return view('services');
    }

    public function single(): string
    {
        return view('service-single');
    }
}
